# Local database
/.postgres/

# Latex compiled files
**/*.aux
**/*.bbl
**/*.bcf
**/*.blg
**/*.gz
**/*.log
**/*.out
**/*.run.xml
**/*.pdf

# Drawio backup and lock files
**/*.drawio.bkp
**/*.drawio.dtmp
